/* colour format
 *
 * rgba(255 ,255, 255, 0.5)
 * hsla(9, 100%, 64%, 0.5)
 * body{background-image: url("sdfkj.jpg");}
 *
 *body{
	background-image: url("image.png");
	background-position: right-top;
	background-attachment: scroll;
 }
 IN SHORTHAND

 body{
	background: #ffffff url("../assets/logo/bird.svg") no-repeat center-top;
 }
 * */

/* * {
	color: yellow;
	font-family: ;
}
*/

body{
	background-color: #141617; /*dark gray colour*/
	background-image: url("../assets/logo/bird.svg");
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: scroll;
	background-size: 80%;
	
    
}

main {
	background-color: rgba(0, 0, 0, 0.9);
}

header {
	background-color: black;
	margin-bottom:10px;
	text-align: center;
	height:20px;
	padding: 1px 1px 1px 1px;
	color: #5C068C;
}

nav {
	background-color: grey;
	overflow: hidden;
	align-items: center;
	border:1px solid black;
}

section{
	display: flex;
}

footer {
	background-color: black;
	text-align: center;
	color: #f9f9f9;
}

/* Margins - main page areas */
nav, main, footer  {margin:5px}
body{margin:auto}

/* Padding	top	right	bottom	left*/
nav{padding:0px 0px 0px 20px;}
div, main, footer, section {padding:10px}

/* Positioning (Float, Display and Clear) */
header, nav, main {display:block;clear:both}
header h1 {display:inline}


/* Element Sizes */
body{width:80%}
header {height: auto;}
footer {height:auto;}
nav {height:auto;}
